Administration des packages
	pkg_admin.t.help
Adresses IP
	host_IP.t.help
Chemin d'accès au support source
	media.t.help
Comptes utilisateurs
	user_account.t.help
Définition des mots de passe
	user_passwd_setting.t.help
Groupe 14 (groupe sysadmin)
	group_14.t.help
Groupes UNIX 
	group_unix.t.help
Liste de recherche DNS
	dns_searchdomains.help
Sécurité par mot de passe
	user_passwd_opts.t.help
Serveurs DNS
	dns_server.help
Système d'aide en ligne
	athelp.t.help
Utilitaire d'administration
	admintool.t.help
Utilitaire d'administration : Groupes
	group.t.help
Utilitaire d'administration : Imprimantes
	printer.t.help
Utilitaire d'administration : Logiciels
	software.t.help
Utilitaire d'administration : Machines
	host.t.help
Utilitaire d'administration : Ports série
	serial.t.help
Utilitaire d'administration : Utilisateurs
	user.t.help
